import * as $dara from '@darabonba/typescript';
export declare class DescribeScanTaskStatisticsRequest extends $dara.Model {
    /**
     * @remarks
     * The severities of the alert events handled by the virus detection task. Separate multiple severities with commas (,). The severities decrease in descending order. Valid values:
     *
     * *   **serious**
     * *   **suspicious**
     * *   **remind**
     *
     * @example
     * serious,suspicious,remind
     */
    levels?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
